[dmCache] Can't install dmCache on Platform 10.0.302

[dmCache] Can't install dmCache on Platform 10.0.302

  
Forge Component
(0)
Published on 2016-04-15 by OutSystems Experts
0 votes
Published on 2016-04-15 by OutSystems Experts

Tried to install using Forge in Service Studio. It gave an error as below:

Done: 2 modules were successfully published. 2 modules were not published: 'MemcachedConnector, RedisConnector'.

When I consumed dmCache to my modules, it shows this error in Service Center:

'SetCacheValue' Action is incompatible with the 'MemcachedConnector' extension definition. Please update it.

Is there any fixes yet?

Hi Theodorus,

the component has never been tested in P10, and its publication is failing due to the utilization of a deprecated API method inside the extension.

We are going to fix it and also take the opportunity to add some improvements.

Regards,

Tito